ul.top_link {
	float: right;
	/*width: 400px;*/
	margin-top: 15px;
}
ul.top_link li{
	display: inline-block;
	/*font-size: 12px;*/
}

.top_link li a{
	text-decoration: none;
}
.top_link li a:hover{
	color:#16A1E7;
}
.site-header{
	border: none !important;
}

.theme-default .nivoSlider{
	box-shadow: none !important;
}
.wrapper{
	border:none !important;
}

#colophon{
	margin: 0 auto;
	max-width: 1120px;
	margin-top: -25px;
	background-color: #c7c8ca;
	padding:7px 0px;
	margin-bottom: 20px;
}
.footercopy{
	font-size: 12px !important;
}
.caption{
	font-weight: bold;
	font-size: 18px;
	padding: 3px 15px;
	background-color: #d4d5d6;
	text-shadow: 1px 1px #FDFAFA;
	color: #5C5C5C;	
}
.span6.features, ` {
	max-width: 367px;
}

.span6.features .img{
	background-image: url("https://jebsens.com/wp-content/uploads/2013/10/feature.png");
	width: 100%;
	height: 140px;
	background-repeat: no-repeat;
	background-size: cover;

}
.span6.locations .img{
	background-image: url("https://jebsens.com/wp-content/uploads/2013/10/locations.png");
	width: 100%;
	height: 140px;
	background-repeat: no-repeat;
	background-size: cover;

}

.span6.features .img:hover{
	background-image: url("https://jebsens.com/wp-content/uploads/2013/10/featureshover.png");
	z-index: 1;
}
.span6.locations .img:hover{
	background-image: url("https://jebsens.com/wp-content/uploads/2013/10/locationshover.png");
	z-index: 1;
}
.img div p{
	font-size: 20px;
	font-weight: bold;
	color:#0067b1;
	display: none;
}
.img div a{
	color:#0067b1;
	line-height: 30px;
	display: none;
}
.img div a:hover{
	color:#0067b1;
}
.img div{
	padding-left: 20px;
	padding-top: 20px; 
}
.span6.locations {
	margin-left: 10px;
	float: right !important;
}

.span3.links {
	max-width: 220px;
	float: right !important;
}

#page {
	margin-top: 20px;
	padding-bottom: 20px;
}

.container-fluid.home {
	padding-right: 0px;
	margin-top: 30px;
}
.nivoSlider{
	z-index: 0;
}
.links ul li.link a{
	text-decoration: none;
}

.links ul li.link {
	padding: 2px 15px;
	border-bottom: 1px dotted #c0c1c3;
	background-color: #ededed;
	font-size: 12px;
}
.links li ul{
	background-color: #ededed;
	padding-bottom: 50px;
}
.links ul li.link a:hover{
	color:#0067b6;
}
.themonic-nav li a{
	text-transform: none !important;
	line-height: 25px !important;
}
.themonic-nav li ul li a{
	padding: 0px 10px !important;
	background-color: #ededed !important;
	border-bottom: 1.5px dotted #c0c1c3 !important;
}
.themonic-nav ul.nav-menu{
	background-color: #ededed !important;
	/*border-bottom: 5px solid #0067b1 !important; for revamp menu*/
}

.themonic-nav .current-menu-item > a, .themonic-nav .current-menu-ancestor > a, .themonic-nav .current_page_item > a, .themonic-nav .current_page_ancestor > a{
	font-weight: normal !important;
	/*background-color: #0067b1 !important;*  for revamp menu */
	background: none !important;
}

.themonic-nav li ul li a:hover{
	background-color: #c7c8ca !important;
}

.widget-title{
	display: none;
}
.widget-area{
	width:160px !important;
	float: left !important;
}
li.widget_nav_menu {
	list-style: none;
}
.site-content{
	float:right !important;
	border:none !important;
	width: 80% !important;
	margin:0px !important;
	padding: 0px !important;
}
.widget_nav_menu li.current-menu-item{
	background-color: #e6e7e8 !important;
	
}
.widget_nav_menu li.current-menu-item a{
	color: #0067b1 !important;
}

.widget-area .widget a{
	font-size: 12px !important;
}
.widget ul.menu li{
	padding:3px 0px !important;
	border-bottom: 1.5px dotted #c0c1c3 !important;
}

.widget li a{
	margin-left: 15px;
}
.widget-area .widget ul ul{
	margin-left: 0px !important;
}
.widget-area .widget ul ul a{
	margin-left: 30px;
}
ul.sub-menu li.menu-item {
	border-top: 1.5px dotted #c0c1c3 !important;
	border-bottom: 0px solid !important;
}
#crumbs .current{
	color: #0067b1;
}

.news{
	width: 60%;
}
.news ul li{
	border-bottom:1.5px dotted #c0c1c3;
	list-style:none;
}
.date.link{
	line-height: 14px;
}
.news p span{
	color:#a7a9ac;
}
.news li{
	margin-left: 0px !important;
}
.content.column{
	width: 100%;
}
.content.column.one{
	width: 50%;
	float: left;
}
.content.column.two{
	width: 45%;
	float: left;
	margin-left: 5%;
}
.content.column .img{
	/*background-color:#c7c8ca;*/
}
.img img{
	margin-bottom: 0px !important;
	width: 100%;
}
.content.column .img span{
	margin-left: 10px;
}

/* 
* revamp menu 
*/

.themonic-nav ul.nav-menu{
	border-bottom: none !important;
}

.line-home{
	border-bottom: 1.5px solid #c7c8ca;
	margin-top: 5px;

}

li.current-menu-item{
	background: none !important;
}

.themonic-nav .current-menu-item > a{
	color: #0067b1 !important;
	background-color: #c7c8ca !important;
}
.themonic-nav li a:hover{
	background: none !important;
}
.themonic-nav li{
	border-right: 1.5px solid white;
}
.themonic-nav ul.nav-menu{
	border-top: none !important;	
}
.themonic-nav .current_page_ancestor > a{
	color: #0067b1 !important;
	background-color: #c7c8ca !important;
}
.themonic-nav ul.nav-menu li:hover{
	background-color:#c7c8ca !important;

}
.themonic-nav ul.nav-menu li a:hover{
	color: #6a6a6a !important;	
}

/* 
* end
*/


/* 
* revamp slider 
*/

.theme-default .nivo-controlNav{
	position: absolute;
	margin-top: -50px;
	width: inherit !important;
	padding: 7px 20px !important;
	background: rgba(247, 247, 247, 0.5);
}

.theme-default .nivo-controlNav a{
	background: url("https://jebsens.com/wp-content/uploads/2013/10/sprint-nav.png") no-repeat -18px 0 !important;
	width: 17px !important;
	height: 17px !important;
}
.theme-default .nivo-controlNav a.active {
	background-position: 0 0 !important;
}
/* 
* revamp slider 
* end
*/

ul.news-letter{
	background-color: #dadada;
	padding: 10px;
	margin-top: 1px;
}
ul.news-letter li{
	text-align: center;
}
.rp_post_content{
	display: none;
}
.latest-news ul li{
	display: inline-block;
	font-size: 16px;
}
.latest-news ul li.title{
	width: 24%;
}
b.title a:hover{
	color: #0067b1;
}
.latest-news ul li.posts{
	width: 70%;
}
.latest-news b{
	font-size: 16px;
	position: absolute;
	margin-top: 17px;
}
.news-letter .form{
	float: left;
}	
.news-letter .form.text{
	width: 93%;
	margin-top: 15px;
}
.news-letter .form.button{
	height: 30px;
	margin-top: 15px;
	line-height: 10px;
	position: absolute;
	margin-left: -43px;
	color: white;
	background-color: #0067b1;
}
div#rp_frame{
	border: none !important;
	margin: 0px !important;
}
#rp_nav_arrows{
	display: none;
}
.latest-news {
	border: 1.5px solid #c7c8ca;
	border-left: none;
	border-right: none;
	margin-top: 30px;
}
span.rp_nav_thumbnail_on{

	background: url("https://jebsens.com/wp-content/uploads/2013/10/sprites-news.png") no-repeat;
}
span.rp_nav_thumbnail_off{

	background: url("https://jebsens.com/wp-content/uploads/2013/10/sprites-news.png") no-repeat -14px 0;

	background-color: none !important;

}
.rp_nav_thumbnail span {
	border: none !important;
	background-color: white !important;
	margin-right: 5px;
}
div#rp_nav #rp_nav_thumbnails{
	right: 435px;
	margin-top: -20px;
	position: absolute;
}
.mid{
	margin-bottom: -25px;
	margin-top: 30px;
}

.rp_post_title a{
	color:#0067b1;
}
.rp_post_time{
	color: #b2b2b2;
}

/* 
* search  
* start
*/
.VS-search .VS-search-box{
	border: 1.5px solid #c7c8ca !important;
}
#wpus_response .post{
	border-bottom: 1.5px dotted #c7c8ca;
}
#wpus_response .post h2{
	font-size: 12px;
	margin: 10px 0 0 0;
}
#wpus_response .post h2 a:hover{
	color: #0067b1;
}
#wpus_response .postmetadata{
	margin: 0px;
	color: #a7a9ac;
}
#wpus_response .postmetadata a{
	color: #a7a9ac;
}
#wpus_response .entry a{
	color: #a7a9ac;
}
/* 
* search  
* end
*/

/*
* single post
* start
*/
.nav-single {
	display: none;
}
.entry-header .entry-title {
	font-size: 12px !important;
	font-weight: bold !important;
	color: #0067b1;
}
.entry-header{
	margin-top: 23px;
}
.single.post.date{
	margin-top: -15px;
	margin-bottom: 20px;
}
.site-content article{
	border: none !important;
}
.back{
	background-color: #a7a9ac;
	padding: 6px 15px 5px 6px;
}
.back a{
	color: white;
	text-decoration: none !important;
	padding-left: 5px;
}
.back a:hover{
	color: white;
}
/*
* single post
* end
*/

/*
* Columns
* start
*/

.img-caption{
	margin-top: -46px;
	position: absolute;
	background: rgba(247, 247, 247, 0.5);
	padding-left: 10px;
	width: 26.45%;
}

ul.post-link li{
	list-style: none;
	display: inline-block;

	margin: 0px;
	padding: 4px 0 2px 0px;
}
ul.post-link li img{
	margin-bottom: 0px;
	padding: 0 7px;
}
ul.post-link li a{
	padding-right: 15px;
	text-decoration: none;
	color: white;	
}
ul.post-link li a:hover{
	color: white;
}
ul.post-link{
	background-color: #a7a9ac;
	margin: 0px !important;	
}
ul.post-link:hover{
	background-color: #0067b1;
}

/*
* Columns
* end
*/

/*
* side widget
* start
*/
table.scheds{
	width: 100%;
}
table.scheds tr td{
	font-weight:bold;
	font-size: 16px;
	padding: 0 15px;
}
table.scheds tr td.sidebar-title{
	background-color: #c7c8ca;
}
table.scheds tr td.pdf a{
	font-size: 16px !important;
	font-weight: normal;
}
table.scheds tr td.pdf a:hover{
	color: white;
}
table.scheds tr td.pdf{
	background-image: url('https://jebsens.com/wp-content/uploads/2013/10/sched.png');
	width: 187px;
	height: 57px;
	border-top: 1.5px solid white;
}
table.scheds tr td.pdf:hover{
	background-image: url('https://jebsens.com/wp-content/uploads/2013/10/schedhover.png');
}
.widget.widget_text{
	list-style:none;
}
.widget-area .widget .textwidget {
	border-bottom: none !important;
}
/*
* side widget
* end
*/


/*
* reponsive
* start
*/
/* Large desktop */
@media (min-width: 1200px) {

}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
	.widget-area{
		width: 130px !important;
	}
}
 
/* Landscape phone to portrait tablet */
/*@media (min-width: 481px) and (max-width: 767px) { 
	select.selectnav{
		padding: 5px !important;
	}
	div#rp_nav #rp_nav_thumbnails {
		display: none;
	}
	ul.top_link{
		margin-bottom: 15px;	
		width: 100%;
	}
	.span3{
		clear: both;
	}
	.row-fluid .span9{
		width: 100% !important;
	}
	.row-fluid .span6{
		width: 48% !important;
	}
	.span3.links{
		float: left !important;
		width: 103.7% !important;
		max-width: none;
		margin-left: -20px !important;
		margin-top: 20px;
	}
	.widget-area{
		display: none;
		width: 100% !important;
		float: none !important;
	}
	.site-content{
		width: 100% !important;
	}
	.js .selectnav {
		margin-bottom: 30px;
	}*/
 
/* Landscape phones and down */
/*
@media (max-width: 480px) { 
	select.selectnav{
		padding: 5px !important;
	}
	.theme-default .nivo-controlNav{
		display: none;
	}
	div#rp_nav #rp_nav_thumbnails {
		display: none;
	}
	.row-fluid .span6 {
		width: 100%!important;
	}
	.span3{
		clear: both;
	}
	.span6.locations{
		margin-top: 15px;
	}
	.span3.links{
		margin-top: 20px;
		width: 106% !important;
		max-width: none !important; 
		float: left !important;
		margin-left: -20px !important;	
	}	
	.latest-news ul li.title{
		width: 27%;
	}
	.latest-news b{
		font-size: 12px;
		margin-top: 39px;
	}
	.latest-news ul li{
		font-size: 12px;
		margin-top: 19px;
	}
	.widget-area {
		margin-top: 90px !important;
	}
	.js .selectnav {
		margin-bottom: 30px;
	}
}*/
@media only screen and (max-width: 767px) {
	select.selectnav{
		padding: 5px !important;
	}
	div#rp_nav #rp_nav_thumbnails {
		display: none;
	}
	ul.top_link{
		margin-bottom: 15px;	
		width: 100%;
	}
	.span3{
		clear: both;
	}
	.row-fluid .span9{
		width: 100% !important;
	}
	.row-fluid .span6{
		width: 48% !important;
	}
	.span3.links{
		float: left !important;
		width: 103.7% !important;
		max-width: none;
		margin-left: -20px !important;
		margin-top: 20px;
	}
	.widget-area{
		display: none;
		width: 100% !important;
		float: none !important;
	}
	.site-content{
		width: 100% !important;
	}
	.slider-wrapper.theme-default {
		margin-top: 35px;
	}
}

@media only screen and (max-width: 767px) and (orientation: portrait) {
    select.selectnav{
		padding: 5px !important;
	}
	.theme-default .nivo-controlNav{
		display: none;
	}
	div#rp_nav #rp_nav_thumbnails {
		display: none;
	}
	.row-fluid .span6 {
		width: 100%!important;
	}
	.span3{
		clear: both;
	}
	.span6.locations{
		margin-top: 15px;
	}
	.span3.links{
		margin-top: 20px;
		width: 106% !important;
		max-width: none !important; 
		float: left !important;
		margin-left: -20px !important;	
	}	
	.latest-news ul li.title{
		width: 27%;
	}
	.latest-news b{
		font-size: 12px;
		margin-top: 39px;
	}
	.latest-news ul li{
		font-size: 12px;
		margin-top: 19px;
	}
	.widget-area {
		margin-top: 90px !important;
	}
	.slider-wrapper.theme-default {
		margin-top: 110px;
	}
	.latest-news b{
		font-size: 12px;
	}
}

/*
* reponsive
* end
*/

.content.column.one p{
	text-align: justify;
}
.news-letter{
	display: none;
}
.entry-content p {
	text-align: justify;
}


/*
* reponsive iphone
* start
*/
@media only screen and (min-device-width: 560px) and (max-device-width: 1136px) and (-webkit-min-device-pixel-ratio: 2) {
    select.selectnav{
		padding: 5px !important;
	}
	div#rp_nav #rp_nav_thumbnails {
		display: none;
	}
	ul.top_link{
		margin-bottom: 15px;	
		width: 100%;
	}
	.span3{
		clear: both;
	}
	.row-fluid .span9{
		width: 100% !important;
	}
	.row-fluid .span6{
		width: 48% !important;
	}
	.span3.links{
		float: left !important;
		width: 103.7% !important;
		max-width: none;
		margin-left: -20px !important;
		margin-top: 20px;
	}
	.widget-area{
		display: none;
		width: 100% !important;
		float: none !important;
	}
	.site-content{
		width: 100% !important;
	}
	.slider-wrapper.theme-default {
		margin-top: 35px;
	}
}
@media only screen and (max-device-width: 480px), only screen and (min-device-width: 560px) and (max-device-width: 1136px) and (-webkit-min-device-pixel-ratio: 2) {
    select.selectnav{
		padding: 5px !important;
	}
	.theme-default .nivo-controlNav{
		display: none;
	}
	div#rp_nav #rp_nav_thumbnails {
		display: none;
	}
	.row-fluid .span6 {
		width: 100%!important;
	}
	.span3{
		clear: both;
	}
	.span6.locations{
		margin-top: 15px;
	}
	.span3.links{
		margin-top: 20px;
		width: 106% !important;
		max-width: none !important; 
		float: left !important;
		margin-left: -20px !important;	
	}	
	.latest-news ul li.title{
		width: 27%;
	}
	.latest-news b{
		font-size: 12px;
		margin-top: 39px;
	}
	.latest-news ul li{
		font-size: 12px;
		margin-top: 19px;
	}
	.widget-area {
		margin-top: 90px !important;
	}
	.slider-wrapper.theme-default {
		margin-top: 110px;
	}
	.latest-news b{
		font-size: 12px;
	}
}
/*
* reponsive iphone
* end
*/
.top_link{
	display: none;	
}